# Generated by Django 2.2.1 on 2019-12-17 17:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('att_subscriptions', '0001_initial'),
        ('purchases', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='purchase',
            name='att_subscription',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='att_purchase', to='att_subscriptions.ATTSubscription'),
        ),
        migrations.AddField(
            model_name='purchase',
            name='sprint_subscription',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='sprint_purchase', to='att_subscriptions.ATTSubscription'),
        ),
    ]
